<_templates Include="trucks" />
<TruckWheel
	Mass="900"
	Mesh="wheels/k8400"
	Radius="0.92"
	Width="0.76"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Soft" />
	<WheelFriction BodyFriction="2.2" SubstanceFriction="2.2" />
</TruckWheel>
